@font-face {
    font-family: Paykan;
    font-style: normal;
    font-display: swap;
    font-weight: 100;
    src: url('fonts/paykan/woff/Paykan-thin.woff') format('woff'),
        url('fonts/paykan/woff2/Paykan-thin.woff2') format('woff2');
}

@font-face {
    font-family: Paykan;
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: url('fonts/paykan/woff/Paykan-Light.woff') format('woff'),
        url('fonts/paykan/woff2/Paykan-Light.woff2') format('woff2');
}

@font-face {
    font-family: Paykan;
    font-style: normal;
    font-display: swap;
    font-weight: normal;
    src: url('fonts/paykan/woff/Paykan-Regular.woff') format('woff'),
        url('fonts/paykan/woff2/Paykan-Regular.woff2') format('woff2');
}

@font-face {
    font-family: Paykan;
    font-style: normal;
    font-display: swap;
    font-weight: bold;
    src: url('fonts/paykan/woff/Paykan-Bold.woff') format('woff'),
        url('fonts/paykan/woff2/Paykan-Bold.woff2') format('woff2');
}

@font-face {
    font-family: Paykan;
    font-style: normal;
    font-display: swap;
    font-weight: 900;
    src: url('fonts/paykan/woff/Paykan-Black.woff') format('woff'),
        url('fonts/paykan/woff2/Paykan-Black.woff2') format('woff2');
}

@font-face {
    font-family: Paykan;
    font-style: normal;
    font-display: swap;
    font-weight: 950;
    src: url('fonts/paykan/woff/Paykan-ExtraBlack.woff') format('woff'),
        url('fonts/paykan/woff2/Paykan-ExtraBlack.woff2') format('woff2');
}

/*@font-face {
    font-family: 'Cairo';
    src: url('fonts/cairo/Cairo-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo';
    src: url('fonts/cairo/Cairo-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/*@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Black.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Bold.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-ExtraBold.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-ExtraLight.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Light.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Medium.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tajawal';
    src: url('fonts/tajawal/Tajawal-Regular.woff2') format('woff2'),
        url('fonts/tajawal/Tajawal-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*/
html, body, span, p, blockquote, pre, a, abbr, acronym, address, big, cite, em, small, strike, strong, sub, sup, tt, dl, dt, dd, ol, ul, li, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, details, figcaption, section, summary, time {
    font-family: 'Tajawal', var(--wd-text-font);
    /*font-feature-settings: "ss01"; //for numbers*/
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Paykan', var(--wd-text-font) !important;
}
.font-text {
    font-family: 'Tajawal', var(--wd-text-font);
    /*font-feature-settings: "ss01"; //for numbers*/
}
:lang(en) {
    font-family: var(--wd-text-font);
}
.star-rating span{
    font-family: unset;
}
/*menu*/
.wd-nav-main > li > a, .wd-nav-secondary > li > a {
    font-size: 13px;
}
.wd-nav.wd-gap-m {
    --nav-gap: 20px !important;
}
.text-left {
    --text-align: right !important;
}